body 
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

	background-color:#00172B;

}

@font-face{
	font-family:KaushanScript-Regular;
	src:url("../fonts/KaushanScript-Regular.eot")
}
 @font-face{
	font-family:KaushanScript-Regular;
	src:url("../fonts/KaushanScript-Regular.ttf")
}
@font-face {
font-family:dz;
src:url("../fonts/DieselisEconomic-Zero.eot")
}
@font-face {
font-family:dz;
src:url("../fonts/DieselisEconomic-Zero.ttf")
}
	 .txtdefaults{
	font-family: tahoma;
	font-size: 12px;
	color: #ffffff;
	background:transparent;
	height: 31px;
	width: 220px;
		border-left:0px;
	border-right:0px ;
	border-top:0px ;
	border-bottom:0px ;


}
 .ani
{
font-family: KaushanScript-Regular,Sans-Serif;
	font-size:20px;
	text-transform:capitalize;
	text-decoration:none;
	color:#ffffff;
	text-shadow:#000000 2px 2px 2px;
}
 
 .ani2
{
font-family: KaushanScript-Regular,Sans-Serif;
	font-size:20px;
	text-transform:capitalize;
	text-decoration:none;
	color:#000000;
	text-shadow:#ffffff 2px 2px 2px;
}
 .ani3
{
font-family: dz;
	font-size:20px;
	text-transform:capitalize;
	text-decoration:none;
	color:#ffffff;
	text-shadow:#000000 2px 2px 2px;
}

 .Bleeding
{
font-family:Bl;
font-size:50px;
color: #ffffff;
	text-shadow:2px 2px 2px #000;

	}
	 .dead
{
font-family:de;
font-size:55px;
color: #ffffff;
	text-shadow:2px 2px 2px #000;

	}
	
	#btmbar{
position:relative;
margin-top:-25px;
z-index:10;
display:block;
}
	#topbar{
position:relative;
margin-top:20px;
z-index:10;
display:block;
}
.imgb{border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
.inn {
height: 25px;
width: 190px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-size:10px;
font-weight:none;
border:0;
background-color:#A3CFFF;
border-radius: 5px;
}
.tarea {
 
	height: 100px;
	width: 225px;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 color: #000000;
 font-size:10px;
 font-weight:none;
border:0;
background-color:#A3CFFF;
border-radius: 5px;
}
.select  {
  outline: 0;
  overflow: hidden;
  height: 25px;
  background: #A3CFFF;
  color:#000000;
  border:#699001 ;
  border-size:1px;
  padding:2px 2px 2px 2px;
border-radius: 5px;
 width:190px;
}.select2  {
  outline: 0;
  overflow: hidden;
  height: 25px;
  background: #A3CFFF;
  color:#000000;
  border:#699001 ;
  border-size:1px;
  padding:2px 2px 2px 2px;
border-radius: 5px;

 width:100px;
}
.btn {
height: 33px;
width: 110px;
border:0;
background:transparent;
font-family:dz;
	font-size:16px;
	color:#FFFFFF;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;	
	font-variant:normal;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	text-shadow: 2px 2px 2px #000000; 
-webkit-box-shadow: 0 8px 6px -6px #ABABAB;
-moz-box-shadow: 0 8px 6px -6px #ABABAB;
box-shadow: 0 8px 6px -6px #ABABAB;
cursor:hand;
border-radius: 5px;
}
.btnf{
height: 30px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color: #ffffff;
font-size:10px;
font-weight:bold;
border:0;
background-image:url(../images/14.jpg);
-webkit-box-shadow: 0 8px 6px -6px #ABABAB;
-moz-box-shadow: 0 8px 6px -6px #ABABAB;
box-shadow: 0 8px 6px -6px #ABABAB;
text-transform:uppercase;
cursor:hand;
border-radius: 5px;
}
.in {
height: 30px;
width: 190px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-size:10px;
font-weight:none;
border:0;
border-radius: 5px 0px 0px 5px;
background:FFFFFF;

}

.btnn {
height: 30px;
width: 60px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-transform:uppercase;
color: #ffffff;
font-size:10px;
font-weight:bold;
border:0;
border-radius: 0px 5px 5px 0px;
background-color:#04ACEC;
}
.td{
background: url(../images/a5.jpg) ;
background-position:top;
background-repeat:repeat-x;
height:100%;

}

.td2{
    background: url(../images/a2.jpg) ;
	border-top-left-radius:15px;
border-top-right-radius:15px;
border-bottom-right-radius:0px;
border-bottom-left-radius:0px;
height:55px;

}

.td3{
    background: url(../images/a66.png) no-repeat;
	background-position:right top;
	 -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}
.td4{
    background: url(../images/a66.png) no-repeat;
	
	background-position:right top;

	}	
	.td5{
    background: url(../images/a7.jpg) ;
	border-top-left-radius:0px;
border-top-right-radius:0px;
border-bottom-right-radius:15px;
border-bottom-left-radius:15px;
border-bottom:solid 1px #666666;

}

.td6{
    background: url(../images/a7.jpg) ;
	border-top-left-radius:15px;
border-top-right-radius:15px;
border-bottom-right-radius:0px;
border-bottom-left-radius:0px;
height:35px;
border-top:solid 1px #666666;

}
.td66{
    background: url(../images/a7.jpg) ;
	border-top-left-radius:15px;
border-top-right-radius:15px;
border-bottom-right-radius:15px;
border-bottom-left-radius:15px;
height:35px;
border-top:solid 1px #666666;
border-bottom:solid 1px #666666;

}

.td8{
border-top-left-radius:0px;
border-top-right-radius:0px;
border-bottom-right-radius:10px;
border-bottom-left-radius:10px;
background-color:#ffffff;
}
.td9{
    background: url(../images/20.jpg) ;
	border-top-left-radius:0px;
border-top-right-radius:10px;
border-bottom-right-radius:0px;
border-bottom-left-radius:0px;
height:30px;

}
.td99{
    background: url(../images/22.jpg) ;
	border-top-left-radius:10px;
border-top-right-radius:0px;
border-bottom-right-radius:0px;
border-bottom-left-radius:0px;
height:30px;

}

	
.td10{
border-top-left-radius:10px;
border-top-right-radius:10px;
border-bottom-right-radius:10px;
border-bottom-left-radius:10px;
background-color:#ECECEC;
}

.td11{
  
	border-top-left-radius:0px;
border-top-right-radius:0px;
border-bottom-right-radius:10px;
border-bottom-left-radius:10px;
height:125px;
border-bottom:solid 1px #666666;
border-left:solid 1px #666666;
border-right:solid 1px #666666;

}
	
.td12{
 background: url(../images/14.jpg);
	background-repeat:repeat-x;
	background-position: top;
	height:36px;
	border-top-left-radius:10px;
border-top-right-radius:10px;
border-bottom-right-radius:0px;
border-bottom-left-radius:0px;

}
.td13{
background-color: #ffffff;
border-radius: 5px 5px 5px 5px;
}

.td72{
background-image:url(../images/a7.jpg);
width:195px;
webkit-transition: box-shadow .5s ease-in-out;
-moz-transition: box-shadow .5s ease-in-out;
-o-transition: box-shadow .5s ease-in-out;
transition: box-shadow .5s ease-in-out;
-webkit-box-shadow: 0px 0px 0pxrgba(0, 0, 0, 0);
-moz-box-shadow:    0px 0px 0pxrgba(0, 0, 0, 0);
box-shadow:        0px 0px 0pxrgba(0, 0, 0, 0);
border-radius: 5px 5px 5px 5px;
border-bottom:solid 1px #666666;
border-top:solid 1px #666666;

}
.td72:hover{
-webkit-box-shadow: 0px 0px 20pxrgba(20, 20, 20, 20);
-moz-box-shadow:    0px 0px 20px rgba(20, 20, 20, 20);
box-shadow:        0px 0px 20px rgba(20, 20, 20, 20);
	}	
	.btnview {
height: 30px;
width: 60px;
background-image:url(../images/20.jpg);
font-family:DZ;
 color: #ffffff;
 font-size:16px;
 font-weight:bold;
border:0px;
cursor:hand;
border-radius: 0px 5px 5px 0px;

}
.btnview:hover{
 color: #ff0000;
background:#393939;

}

.btnadd {
height: 30px;
width: 120px;
background-image:url(../images/a2.jpg);
font-family:DZ;
 color: #ffffff;
 font-size:16px;
 font-weight:bold;
border:0px;
cursor:hand;
border-radius: 5px 0px 0px 5px;

}
.btnadd:hover{
 color: #ff0000;
background:#000000;

}
.txtdefault22{
	font-family: tahoma;
	font-size: 10px;
	color: #000000;
	background:transparent;
	height: 26px;
	width: 150px;
		border:0px;
		padding-left: 5px;
}

.SoicalBox { float:left; margin-top:10px;} 
.SoicalBox a.FB { background-color:#3b5997; text-decoration:none; width:150px; float:left; margin-left:45px; transition: all 0.5s ease-in-out 0s; line-height:22px; color:#fff; margin-bottom:5px; padding-left:10px; border-radius:5px;}
.SoicalBox a.TW { background-color:#1798c2; text-decoration:none; width:150px; float:left; margin-left:45px; transition: all 0.5s ease-in-out 0s; line-height:22px; color:#fff; margin-bottom:5px; padding-left:10px;  border-radius:5px;}
.SoicalBox a.skype { background-color:#aa252a; text-decoration:none; width:150px; float:left; margin-left:45px; transition: all 0.5s ease-in-out 0s; line-height:22px; color:#fff; margin-bottom:5px; padding-left:10px;  border-radius:5px;}
.SoicalBox a.yt { background-color:#762426; text-decoration:none; width:150px; float:left; margin-left:45px; transition: all 0.5s ease-in-out 0s; line-height:22px; color:#fff; margin-bottom:5px; padding-left:10px; border-radius:5px;}

.SoicalBox a.FB:hover { border-radius:25px; }
.SoicalBox a.TW:hover { border-radius:25px;}
.SoicalBox a.skype:hover { border-radius:25px;}
.SoicalBox a.yt:hover { border-radius:25px;}

.gray{ 
	font-family:tahoma;
	font-size:9pt;
	color:#cac8cb;
	font-weight:none;
	text-decoration:none;

}
	 .eightarialb{
	font-family:arial;
	font-size:9pt;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	 }
	.txtdefault{
	font-family: tahoma;
	font-size: 10px;
	color: #ffffff;
	background:transparent;
	height: 26px;
	width: 190px;
		border-left:0px;
	border-right:0px ;
	border-top:0px ;
	border-bottom:0px ;


}
.top{ 
font-family:dz;
	font-size:16px;
	color:#ffffff;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;	
	font-variant:normal;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	text-shadow: 2px 2px 2px #000000; 
	 }
.top:hover{ 
font-family:dz;
	font-size:16px;
	color:#FFF000;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;	
	font-variant:normal;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	text-shadow: 2px 2px 2px #000000; 


	 }
	 .topb{ 
font-family:dz;
	font-size:16px;
	color:#ffffff;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;	
	font-variant:normal;
	font-weight:bold;
	text-decoration:none;
	text-shadow: 2px 2px 2px #000000; 
	 }
.topb:hover{ 
font-family:dz;
	font-size:16px;
	color:#FFF000;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;	
	font-variant:normal;
	font-weight:bold;
	text-decoration:none;
	text-shadow: 2px 2px 2px #000000; 


	 }
.norm{
	font-family:tahoma;
	font-size:8pt;
	color:#000000;
	font-weight:none;
	text-decoration:none;

}
.tenwhiteb{
	font-family:tahoma;
	font-size:9pt;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	height:1px;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='000000', Direction=100, Strength=1);
}
.tenblackb{
	font-family:tahoma;
	font-size:9pt;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
 }

.artfront{
	font-family:tahoma;
	font-size:8pt;
	color:#4cb7e5;
	font-weight:none;
	text-decoration:none;
}
.morefront{
	font-family:tahoma;
	font-size:8pt;
	color:#181818;
	font-weight:none;
	text-decoration:underline;
}
.bottom{
	font-family:tahoma;
	font-size:8pt;
	color:#ffffff;
	font-weight:none;
	text-decoration:none;
}
.bottomf{
	font-family:tahoma;
	font-size:8pt;
	color:#03ABEA;
	font-weight:bold;
	text-decoration:none;
}

.eightb{
	font-family:tahoma;
	font-size:8pt;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}
.eightb:hover{
	font-family:tahoma;
	font-size:8pt;
	color:#03ABEA;
	font-weight:bold;
	text-decoration:none;
}
.tenwhite{
	font-family:tahoma;
	font-size:10pt;
	color:#ffffff;
	font-weight:none;
	text-decoration:none;
}


.txtsearch{
	font-family: tahoma;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	height: 27px;
	width: 170px;
}
.txtsearch2{
	font-family: tahoma;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	height: 27px;
	width: 170px;
}
.inqty{
	height: 25px;
	width: 30px;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 color: #000000;
 font-size:10px;
 font-weight:none;
border-radius: 0px;
text-align:center;
border:0;
background-color:#A3CFFF;
border-radius: 5px;

}


.news_head{
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	color:#00ABFF;
	text-decoration:none;
}
.news_detail{
	font-family:verdana;
	font-size:10px;
	font-weight:none;
	color:#ffffff;
	text-decoration:none;
}
.news_more{
	font-family:verdana;
	font-size:11px;
	font-weight:none;
	color:#03ABEA;
	text-decoration:underline;
}.news_more:hover{
	font-family:verdana;
	font-size:11px;
	font-weight:none;
	color:#CE6882;
	text-decoration:underline;
}
.eightblack{
	font-family:verdana;
	font-size:8pt;
	color:#000000;
	font-weight:none;
	text-decoration:none;
}
.eightblack{
	font-family:verdana;
	font-size:8pt;
	color:#000000;
	font-weight:none;
	text-decoration:none;
}
.eightblackb{
	font-family:verdana;
	font-size:8pt;
	color:#000000;
	font-weight:bold;
	text-decoration:none
}









.left{
	font-family:dz;
	font-size:16px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.left:hover{
	font-family:dz;
	font-size:16px;
	font-weight:bold;
	color:#FF0000;
	text-decoration:none;
}

.eightwhite
{font-family:tahoma;
	font-size:8pt;
	color:#ffffff;
	font-weight:none;
	text-decoration:none;
	text-shadow: 1px 1px 1px #000000; 
}
.eightwhiteb
{font-family:tahoma;
	font-size:8pt;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	text-shadow: 1px 1px 1px #000000; 
}
.tenblack
{font-family:tahoma;
	font-size:9pt;
	color:#000000;
	font-weight:none;
	text-decoration:none;
}
.paging
{font-family:tahoma;
	font-size:9pt;
	color:#000000;
	font-weight:none;
	text-decoration:none;
}
.paging:hover
{font-family:tahoma;
	font-size:9pt;
	color:#000000;
	font-weight:none;
	text-decoration:none;
}






